Information

Description
Faking support for DemiCode.Data
Version
1.3.56.6007
Project Url
View on NuGet: http://www.nuget.org/packages/DemiCode.Data.Fakes.FakeItEasy

Dependencies

Here are the packages that version 1.3.56.6007 of DemiCode.Data.Fakes.FakeItEasy depends on.

Nugety.Autofac : (1.0.1.117) Stashbox.FakeItEasy : (1.2.7) Ghpr.NUnit : (0.5.0.2) DemiCode.Data.Fakes.FakeItEasy : (1.3.56.6007)

Authors

 

Installing with NuGet

PM> Install-Package DemiCode.Data.Fakes.FakeItEasy

Packages that Depend on DemiCode.Data.Fakes.FakeItEasy

No packages were found that depend on version 1.3.56.6007.